<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernet werden                     # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #                   http://eot-clan.net                            # ||
|| #################################################################### ||
\*======================================================================*/

/* 
-----------------
Language: French
-----------------
*/


define('LANG_MEDALS_DATE', '<b>Obtenue le : </b><br /> ');


define('LANG_MEDALS_TEXT_m1', '<b>M&#201;DAILLE FUSIL D&#146;ASSAUT (10 000 XP)</b><br />Obtenir le ruban fusil d&#146;assaut 50 fois');
define('LANG_MEDALS_TEXT_m2', '<b>M&#201;DAILLE CARABINE (10 000 XP)</b><br />Obtenir le ruban carabine 50 fois');
define('LANG_MEDALS_TEXT_m3', '<b>M&#201;DAILLE FUSIL-MITRAILLEUR (10 000 XP)</b><br />Obtenir le ruban LMG 50 fois');
define('LANG_MEDALS_TEXT_m4', '<b>M&#201;DAILLE FUSIL DE PR&#201;CISION (10 000 XP)</b><br />Obtenir le ruban Fusil de pr&#233;cision 50 fois.');
define('LANG_MEDALS_TEXT_m5', '<b>M&#201;DAILLE PISTOLET (10 000 XP)</b><br /> Obtenir le ruban Pistolet 50 fois');
define('LANG_MEDALS_TEXT_m6', '<b>M&#201;DAILLE FUSIL &#192; POMPE (10 000 XP)</b><br />Obtenir le ruban Fusil &#224; pompe 50 fois');
define('LANG_MEDALS_TEXT_m7', '<b>M&#201;DAILLE D&#201;FENSE PERSONNELLE (10 000 XP)</b><br />Obtenir le ruban D&#233;fense personnelle 40 fois');
define('LANG_MEDALS_TEXT_m8', '<b>M&#201;DAILLE M&#202;L&#201;E (10 000 XP)</b><br />Obtenir le ruban Mêl&#233;e 30 fois');
define('LANG_MEDALS_TEXT_m9', '<b>M&#201;DAILLE DESTRUCTION DE V&#201;HICULES (10 000 XP)</b><br />Obtenir le ruban Anti Vehicle 50 fois');
define('LANG_MEDALS_TEXT_m10', '<b>M&#201;DAILLE DE PR&#201;CISION (10 000 XP)</b><br />Obtenir le ruban Pr&#233;cision 50 fois');
define('LANG_MEDALS_TEXT_m11', '<b>M&#201;DAILLE REPR&#201;SAILLES (10 000 XP)</b><br />Obtenir le ruban Repr&#233;sailles 50 fois');
define('LANG_MEDALS_TEXT_m12', '<b>M&#201;DAILLE SAUVETAGE (10 000 XP)</b><br />Obtenir le ruban Sauvetage 50 fois');
define('LANG_MEDALS_TEXT_m13', '<b>M&#201;DAILLE ENNEMI JUR&#201; (10 000 XP)</b><br />Obtenir le ruban  Ennemi jur&#233; 50 fois');
define('LANG_MEDALS_TEXT_m14', '<b>M&#201;DAILLE SUPPRESSION (10 000 XP)</b><br />Obtenir le ruban Suppression 50 fois');
define('LANG_MEDALS_TEXT_m15', '<b>M&#201;DAILLE MEILLEUR JOUEUR (10 000 XP)</b><br />Obtenir le ruban Meilleur joueur 50 fois');
define('LANG_MEDALS_TEXT_m16', '<b>M&#201;DAILLE 2&#232;me MEILLEUR JOUEUR (10 000 XP)</b><br />Obtenir le ruban meilleur 2&#232;me joueur 50 fois');
define('LANG_MEDALS_TEXT_m17', '<b>M&#201;DAILLE 3&#232;me MEILLEUR JOUEUR (10 000 XP)</b><br />Obtenir le ruban meilleur 3&#232;me joueur 50 fois ');
define('LANG_MEDALS_TEXT_m18', '<b>M&#201;DAILLE ESCOUADE DE CHOC (10 000 XP)</b><br />Obtenir le ruban Escouade de choc 50 fois');
define('LANG_MEDALS_TEXT_m19', '<b>M&#201;DAILLE &#201;FFICACIT&#201; COMBAT (10 000 XP)</b><br />Obtenir le ruban &#233;fficacit&#233; au combat 30 fois');
define('LANG_MEDALS_TEXT_m20', '<b>M&#201;DAILLE GUERRE DE TRANSPORT (10 000 XP)</b><br />Obtenir le ruban Guerre de transport 30 fois');
define('LANG_MEDALS_TEXT_m21', '<b>M&#201;DAILLE GUERRE TERRESTRE (10 000 XP)</b><br />Obtenir le ruban Guerre terrestre 30 fois');
define('LANG_MEDALS_TEXT_m22', '<b>M&#201;DAILLE GUERRE A&#201;RIENNE (10 000 XP)</b><br />Obtenir le ruban Guerre a&#233;rienne 30 fois');
define('LANG_MEDALS_TEXT_m23', '<b>M&#201;DAILLE EMPLACEMENT FIXE (10 000 XP)</b><br />Obtenir le ruban Emplacement fixe 30 fois');
define('LANG_MEDALS_TEXT_m24', '<b>M&#201;DAILLE ATTAQUANT DE RELAIS (10 000 XP)</b><br />Obtenir le ruban Attaquant de Relais 50 fois');
define('LANG_MEDALS_TEXT_m25', '<b>M&#201;DAILLE D&#201;FENSEUR DE RELAIS (10 000 XP)</b><br />Obtenir le ruban D&#233;fenseur de Relais 50 fois');
define('LANG_MEDALS_TEXT_m26', '<b>M&#201;DAILLE VAINQUEUR DE RU&#201;E (10 000 XP)</b><br />Obtenir le ruban Vainqueur en ru&#233;e 50 fois');
define('LANG_MEDALS_TEXT_m27', '<b>M&#201;DAILLE VAINQUEUR DE CONQU&#202;TE (10 000 XP)</b><br />Obtenir le ruban Conqu&#234;te 50 fois');
define('LANG_MEDALS_TEXT_m28', '<b>M&#201;DAILLE VAINQUEUR MATCH &#192; MORT EN &#201;QUIPE (10 000 XP)</b><br />Obtenir le ruban TD 50 fois');
define('LANG_MEDALS_TEXT_m29', '<b>M&#201;DAILLE VAINQUEUR DE RU&#201;E EN ESCOUADE (10 000 XP)</b><br />Obtenir le ruban Ru&#233;e en escouade 50 fois');
define('LANG_MEDALS_TEXT_m30', '<b>M&#201;DAILLE VAINQUEUR MATCH &#192; MORT EN ESCOUADE (10 000 XP)</b><br />Obtenir le ruban SD 50 fois');
define('LANG_MEDALS_TEXT_m31', '<b>M&#201;DAILLE PRENEUR DE DRAPEAU (10 000 XP)</b><br />Obtenir le ruban Preneur de drapeau 50 fois');
define('LANG_MEDALS_TEXT_m32', '<b>M&#201;DAILLE D&#201;FENSEUR DE DRAPEAU (10 000 XP)</b><br />Obtenir le ruban D&#233;fenseur de drapeau 50 fois');
define('LANG_MEDALS_TEXT_m33', '<b>M&#201;DAILLE &#201;FFICACIT&#201; RAVITAILLEMENT (10 000 XP)</b><br />Obtenir le ruban Ravitaillement 50 fois');
define('LANG_MEDALS_TEXT_m34', '<b>M&#201;DAILLE &#201;FFICACIT&#201; M&#201;CANICIEN (10 000 XP)</b><br />Obtenir le ruban M&#233;canicien 50 fois');
define('LANG_MEDALS_TEXT_m35', '<b>M&#201;DAILLE &#201;FFICACIT&#201; M&#201;DECIN (10 000 XP)</b><br />Obtenir le ruban M&#233;decin 50 fois');
define('LANG_MEDALS_TEXT_m36', '<b>M&#201;DAILLE &#201;FFICACIT&#201; D&#201;TECTION (10 000 XP)</b><br />Obtenir le ruban D&#233;tection 50 fois');
define('LANG_MEDALS_TEXT_m37', '<b>M&#201;DAILLE MORTIER (10 000 XP)</b><br />Obtenir 300 victimes avec un mortier');
define('LANG_MEDALS_TEXT_m38', '<b>M&#201;DAILLE LASER DESIGNATOR (10 000 XP)</b><br />Obtenir 300 victimes avec Laser designator');
define('LANG_MEDALS_TEXT_m39', '<b>M&#201;DAILLE M18 CLAYMORE (10 000 XP)</b><br />Obtenir 300 victimes avec claymore');
define('LANG_MEDALS_TEXT_m40', '<b>M&#201;DAILLE BALISE RADIO (10 000 XP)</b><br />100 r&#233;apparitions sur votre balise radio');
define('LANG_MEDALS_TEXT_m41', '<b>M&#201;DAILLE ARM&#201;E US (10 000 XP)</b><br />Passer 100 heures dans l&#145;Arm&#233;e US');
define('LANG_MEDALS_TEXT_m42', '<b>M&#201;DAILLE ARM&#201;E RUSSE (10 000 XP)</b><br />Passer 100 heures dans l&#145;Arm&#233;e Russe');
define('LANG_MEDALS_TEXT_m43', '<b>M&#201;DAILLE ASSAUT (10 000 XP)</b><br />Passer 50 heures en assaut');
define('LANG_MEDALS_TEXT_m44', '<b>M&#201;DAILLE ENGINEER (10 000 XP)</b><br />Passer 50 heures en engineer');
define('LANG_MEDALS_TEXT_m45', '<b>M&#201;DAILLE SUPPORT (10 000 XP)</b><br />Passer 50 heures en support');
define('LANG_MEDALS_TEXT_m46', '<b>M&#201;DAILLE RECON (10 000 XP)</b><br />Passer 50 heures en sniper');
define('LANG_MEDALS_TEXT_m47', '<b>M&#201;DAILLE CHAR (10 000 XP)</b><br />Passer 20 heures dans un char');
define('LANG_MEDALS_TEXT_m48', '<b>M&#201;DAILLE H&#201;LICOPTERE (10 000 XP)</b><br />Passer 20 heures dans un h&#233;licopt&#232;re');
define('LANG_MEDALS_TEXT_m49', '<b>M&#201;DAILLE JET  (10 000 XP)</b><br />Passer 20 heures dans un Jet');
define('LANG_MEDALS_TEXT_m50', '<b>M&#201;DAILLE EMPLACEMENT FIXE (10 000 XP)</b><br />Passer 2 heures avec des armes fixes');
define('LANG_MEDALS_NO_MEDAL', '<b>Aucune m&#233;daille</b><br />Le joueur n&#145;a pas encore re&#231;u de m&#233;daille.');
define('LANG_MEDALS_COUNT', 'Count');
define('LANG_MEDALS_NEEDALL', 'Need');
define('LANG_MEDALS_CURR', 'Current');
define('LANG_MEDALS_NEED', 'Needed');
define('LANG_MEDALS_LAST', 'Last current');
define('LANG_MEDALS_NO_MEDALS', 'Aucun soldat n&#145;a re&#231;u cette m&#233;daille ...');

